package com.huimv.video.service;


import com.huimv.video.domain.MobileUser;
import com.huimv.video.result.Result;

public interface MobileUserService {

   //添加
   Result add(MobileUser entity);

   //添加
   Result remove(Integer[] ids);

   //添加
   Result update(MobileUser entity);

   //查询
  Result findAll(String name, Integer pageNum, Integer pageSize);

   //根据id查找
   Result findAllById(Integer id);

    Result login(String account, String password);
}
